import requests
import json

url = 'http://127.0.0.1:5555/getopenso'
myobj = {"CustomerName":"Al Malik Paint",}
myobj = json.dumps(myobj)
x = requests.post(url, json=myobj)
print(x.text)
url = 'http://127.0.0.1:5555/getopensodetail'
y={'solist':x.text}
y=json.dumps(y)
x = requests.post(url, json= y)
print(json.loads(x.text))
